<?php

use Illuminate\Database\Seeder;
use App\TeamRole;

class TeamRoleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $inserts = array(
            array(
                'Team Leader', 'team-leader' , 1
            ),
            array(
                'Team Member', 'team-member', 1
            ),
        );


        for ($i = 0; $i < count($inserts); $i++) {
            $model = null;
            $model = new TeamRole();
            $model->name = $inserts[$i][0];
            $model->slug = $inserts[$i][1];
            $model->eligible = $inserts[$i][2];
            $model->save();

        }
    }
}
